<?php
/*
 * Suico theme
 * In memory of Marcello Brandao
 * @copyright       (c) 2000-2016 XOOPS Project (www.xoops.org)
 * @license         http://www.fsf.org/copyleft/gpl.html GNU public license 3.0
 * @package         themes
 * @since           2.5.x
 * @author          Kris <http://www.xoofoo.org/>
 * @maintained      The XOOPS Project (http://xoops.org)
 */
global  $xoopsConfig;
include_once XOOPS_ROOT_PATH."/modules/neillibrary/language/{$xoopsConfig['language']}/shared.php";
$xoops_theme = $GLOBALS['xoopsConfig']['theme_set'];
$xoopsurl=XOOPS_URL;
//headertpl.tpl
define('_THEME_WELCOME01', 'welcome：'); //歡迎參觀：
define('_THEME_WELCOME02', 'website'); //網站
define('_THEME_LINE01', 'join'); //加入
define('_THEME_LINE02', 'friends');//好友
define('_THEME_FB01', 'Use FB-messages with'); //使用FB-messages與'
define('_THEME_FB02', 'chat'); //交談
define('_THEME_USER01', 'Hello'); //您好
define('_THEME_USER02', '[acct admin]'); //[帳號管理]
define('_THEME_USERPM','inbox'); //收件夾
define('_THEME_THEMEADMIN','Go to neothemesadmin admin'); //前往neothemesadmin佈景管理
define('_THEME_KEYWORDBUTTON','keyword desc'); //網站關鍵字說明
define('_THEME_MENU01','website menu'); //網站選單
define('_THEME_MENU02','back home'); //返回首頁
define('_THEME_MENU02LINK','index.php');
define('_THEME_MENU04','site logout'); //網站登出
define('_THEME_MENU04LINK','user.php?op=logout');
define('_THEME_MENU05','website login'); //網站登入
define('_THEME_MENU05LINK','user.php');
define('_THEME_MENU06','total count'); //流量統計
define('_THEME_MENU07','Sitemap'); //網站導覽
define('_THEME_MENU08','acct admin'); //帳號管理
define('_THEME_MENU08LINK','user.php');
define('_THEME_MENU09','register'); //註冊會員
define('_THEME_MENU11','login'); //登入
define('_THEME_MENU12','Sign out'); //登出
define('_THEME_MENU13',_THEME_MENU01); //網站選單
define('_THEME_MENU14','website admin'); //網站管理
define('_THEME_MENU16','Swipe down to watch content'); //選軸下向滑動觀看內容
define('_THEME_MENU17','themes admin'); //佈景管理
define('_THEME_MENU18','【Privacy Statement】'); //【個資保護聲明】
define('_THEME_MENU19','['._THEME_MENU12.']'); //[登出]
define('_THEME_MENU21','open menu'); //開啟網站選單
define('_THEME_MENU22','close menu'); //關閉網站選單
define('_THEME_MENU23','clear cache'); //清除緩存 
define('_THEME_MENU24','cache cleared'); //緩存已清除
define('_THEME_MENU25','【');
define('_THEME_MENU26','】');
define('_THEME_MENU27','｜');
define('_THEME_MENU28',_THEME_MENU09); //註冊
define('_THEME_MENU29','acct'); //帳號

define('_THEME_SEARCCH01','open search'); //開啟網站搜尋
define('_THEME_SEARCCH01','close search'); //關閉網站搜尋

//keywordstpl.tpl
define('_THEME_Close','close block'); //關閉區塊
define('_THEME_KEYWORDS','keywords：'); //關鍵字

//searchtpl.tpl
define('_THEME_SEARCH01','site search：'); //網站搜尋
define('_THEME_SEARCH02','send out'); //送出搜尋
define('_THEME_SEARCH03','Please enter key words'); //請輸入搜尋關鍵字

/*===註冊表單防機器人========*/
define('_MD_NOTWELCOME','Robots do not register'); //機器人請勿註冊
define('_MD_IMNOTAROBOT','I am not a robot (please tick)'); //我不是機器人(請勾選)

/*==返回上一頁跟返回首頁=====*/
define('_MD_GLYPHICONARROWLEFT','Back'); //回上一頁
define('_MD_GLYPHICONHOME',_THEME_MENU02); //返回首頁

/*===unit====*/
define('_MD_UNIT01','吧當前頁面加入到區塊選單中');
define('_MD_UNIT02','您確定要吧頁面連結：%s<p>加入佈景選單中');
define('_MD_UNIT03','請選擇加入佈景功能');

//加入選單
define("_MA_JNOINBUTTONTYPE01","加入佈景主選單");
define("_MA_JNOINBUTTONTYPE02","加入佈景區塊選單");
define("_MA_JNOINBUTTONTYPE03","加入佈景圖片播放器");
define("_MA_JNOINBUTTONTYPE04","加入彈出廣告");

//playerimgtpl.tpl
define('_THEME_IMGADMIN','管理播放器');

//footertpl.tpl
define('_THEME_NEODW','Website Design: Neil Website Design Company'); //網站設計：Neil網站設計工坊
define('_THEME_CREATIVECOMMONS',$xoops_theme.'themes Authorized by CC - share the same way'); //佈景採用CC授權名標示─相同方式分享
define('_THEME_FOOTADMIN','管理頁腳內容');
define('_THEME_TOP','back top'); //返回頂端
define('_THEME_GOINDEX',_THEME_MENU02); //返回首頁

//開發單位說明
define('_THEME_TVersion','themes version：'); //佈景版本
define('_THEME_TVersiona',$xoops_theme);
define('_THEME_OKbrowser','Applicable browser：Edge、Google、Firefox、Vivaldi、Opera'); //適用瀏覽器：Edge、Google、Firefox、Vivaldi、Opera
define('_THEME_DevelopmentUnitc','<strong>Xoops<a  title="Neil Web Design Company"  target="_blank" href="http://neodw.com/">website design</a>：<a  title="Neil Web Design Company"  target="_blank" href="http://neodw.com/">Neil Web Design Company</a></strong> ');
define('_THEME_Versionxoops','Xoops version：'); //Xoops版本
define('_THEME_NCreator',"Xoops website designer："); //Xoops網站設計者
define('_THEME_Designer',"徐嘉裕 Neil hsu"); //徐嘉裕 
define('_THEME_langxoops','language：'); //網站語系
define('_THEME_mobile_friendly','Support mobile browser'); //支援行動瀏覽裝置

//sponsorshiplist.tpl
define('_THEME_DESIGNER',$xoops_theme.' website designer：徐嘉裕 Neil hsu'); //網站設計者：徐嘉裕 Neil hsu

//Block login
define('THEME_LOGIN', 'your account'); //您的帳號
define('THEME_PASS', 'your password'); //您的密碼
define('THEME_MAIL', 'enter your email'); //輸入您的電子郵件
define('THEME_MAILTEXT', 'email：'); //電子郵件

//system
define('THEME_SEARCH_TEXT', 'search...'); //搜尋...
define('THEME_TOPBOXSHOW', 'Open upper block'); //開啟上方區塊
define('_MB_TITLE_SEARCH', _THEME_SEARCH01); //

// blocks
define('THEME_NOBOX', '[nobox]');
define('THEME_BLOCKSADMIN01A', '開啟區塊管理');
define('THEME_BLOCKSADMIN01B', '關閉區塊管理');
define('THEME_BLOCKSADMIN02', '編輯區塊');
define('THEME_BLOCKSADMIN03', '複製區塊');
define('THEME_BLOCKSADMIN04', '模組管理');
define('THEME_BLOCKSADMIN05', '刪除區塊');
define('THEME_BLOCKSADMIN06', '關閉區塊樣式');
define('THEME_BLOCKSADMIN07', '開啟區塊樣式');
define('THEME_BLOCKSADMIN08', '設定區塊ICON');
define('THEME_BLOCKSADMIN09', '輸入ICON標籤');
define("THEME_BLOCKSADMIN10","前往 https://fontawesome.com/v4.7.0/icons/ 網站複製ICON標籤貼入文字框中即可");
define('THEME_BLOCKSADMIN11', "<i class='fa fa-code' aria-hidden='true'></i>");
define('THEME_BLOCKSADMIN12', '請輸入ICON標籤');
define('THEME_BLOCKSADMIN13', '標題ICON已更新');
define('THEME_FBBUTTON', '的FB網頁');
define('THEME_CONTACTUS', 'contact us');
define('THEME_BLOCKSADMIN14', 'expand menu'); //展開選單


/* ------------------- xo_footerstatic.html ------------------- */
/*define('_THEME_INBOX', '查看您的訊息');
define('_THEME_INBOX_NOTREAD', '未閱讀的訊息');
define('_THEME_NOTIFICATIONS', '查看您的通知訊息');
define('_THEME_PROFILE', '檢視帳號');
define('_THEME_ADMINISTRATION', '管理區');
define('_THEME_LOGOUT', '登出');
define('THEME_EDITPROFILE', '編輯帳號');
define('THEME_USER', '使用者');
define('THEME_CPHOME', '管理區');
define('THEME_BANS', '廣告管理');
define('THEME_BKAD', '區塊管理');
define('THEME_ADGS', '群組管理');
define('THEME_PREF', '偏好設定');
define('THEME_INSTALLEDMODULES', '模組管理');
define('THEME_IMAGES', '頭像');
define('THEME_MDAD', '模組');
define('THEME_SMLS', '表情圖管理');
define('THEME_RANK', '使用者等級');
define('THEME_EUSER', '編輯使用者');
define('THEME_FINDUSER', '搜尋使用者');
define('THEME_MLUS', '傳送電子郵件');
define('THEME_AVATARS', '頭像管理');
define('THEME_TPLS', '模板管理');
define('THEME_COMMENTS', '評語管理');
define('THEME_ADMTOOLS', '工具');
// add for xoops 2.5.0
define('THEME_ADMCLEAN', '維護');
// add for xoops 2.5.0
define('THEME_SYSSETTING', '系統模組設定');
// add for xoops 2.5.0
define('THEME_UPTOP', '到頂端');
// add for xoops 2.5.0

*/